*{
    color:#555;
    font-family: YakuHanMP, "Hiragino Mincho ProN", "Noto Serif JP", "Yu Mincho", YuMincho, serif;
}

a{
    color: #555;
    text-decoration: none;
}

a:hover{
    text-decoration: underline;
}
#wrap{
    width:100%;
    margin:0 auto;
}

header{
    text-align: center;
    margin:2.5rem auto 2.8rem auto;
}

.home header{
    margin-top: 0;
}
header a{
    color:#212d3e;
    text-decoration: none;
}

header a:hover{
    color:#f03535;
    text-decoration: none;
}

header h1,
header a,
header a:visited{
    color:#f03535!important;
    font-weight: 600;
    font-size: 2.0rem;
    letter-spacing: 0.07em;
    vertical-align: baseline;
}

header .titleSub{
    display: inline;
    color:#f03535;
    font-size: 0.9rem;
    line-height: 2rem;
    font-weight: normal;
    font-weight: 500;
    letter-spacing: 0.05em;
}

footer{
    text-align: center;
    margin:0;
    padding: 0;
}

footer p{
    color:white;
    margin: 0;
    padding: 0;
}
#shinkkyu_sitelist{
    position: sticky; 
    bottom: 0;
    width:100%;
    height: 40px;
    line-height: 40px;
    box-sizing: border-box;
	background-color: #f03535;
}

#shinkkyu_sitelist a,
#shinkkyu_sitelist a:visited{
	color: #fff;
    margin:0;
    padding: 0;
}

#shinkkyu_sitelist a:hover{
	color: #dec71d;
}



.f_menu_home::before{
    font-family: 'Material Symbols Outlined';
    content: '\e88a';
    display: inline-flex;
    vertical-align: middle;
    margin-top: -3px;
}

.f_menu_top::after{
    font-family: 'Material Symbols Outlined';
    content: '\e5d8';
    display: inline-flex;
    vertical-align: middle;
    margin-top: -3px;
}

.copyright_text{
    background-color: black;
    font-size: 0.7em;
    height: 30px;
    line-height: 30px;
}

.mt0{margin-top:0rem !important;}
.mt1{margin-top:1rem;}
.mt2{margin-top:2rem;}
.mt3{margin-top:3rem;}
.mt4{margin-top:4rem;}
.mt5{margin-top:5rem;}
.mt7{margin-top:7rem;}
.mt9{margin-top:9rem;}
.mt10{margin-top:10rem;}

.mb0{margin-bottom:0rem !important;}
.mb1{margin-bottom:1rem;}
.mb2{margin-bottom:2rem;}
.mb3{margin-bottom:3rem;}
.mb4{margin-bottom:4rem;}
.mb5{margin-bottom:5rem;}
.mb7{margin-bottom:7rem;}
.mb9{margin-bottom:9rem;}
.mb10{margin-bottom:10rem;}
